.column-bg{
    position: relative;
    padding-top:1px;
}
body .page-footer-top{
    display: none;
}
body .page-footer-box{
    border-top: 0;
}
body .video-slide{
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width:100%;
}
.column-bg>.main-box{
    position: relative;
    z-index: 99;
}
.column-title{
    width:clamp(120px,24vw,240px);
    margin-left: 10px;
    margin-top: clamp(20px,5vw,50px);
}
.contact-list{
    margin-top:clamp(40px,9vw,98px);
}
.contact-list-unit{
    margin-top:clamp(20px,4vw,40px);
    filter:drop-shadow(10px 5px 21px rgba(0, 0, 0, 0.11));
    position: relative;
    border-radius: 5px;
    background-color: #f8f8f8;
    padding: clamp(20px,4vw,40px) 0 clamp(30px,5vw,50px);
    overflow: hidden;
}
.contact-list-unit-red1,.contact-list-unit-red2{
    width: 4px;
    position: absolute;
    z-index: 10;
    background-color: #ad0000;
}
.contact-list-unit-red1{
    height: 83px;
    top: 27px;
    left: 0;
}
.contact-list-unit-red2{
    height: 69px;
    right: 0;
    bottom: 0;
}

.contact-list-unit:first-of-type{
    margin-top: 0;
}
.contact-list-unit-inner{
    position: relative;
    z-index: 99;
    width:calc( 1355 / 1440 * 100% );
    margin: 0 auto;
}
.contact-list-unit-inner-top{
    display: flex;
    align-items: center;
}
.contact-list-unit-inner-top-left{
    width: calc( 673 / 1440 * 100% );
    font-size: clamp( 16px , 2.8vw , 28px );
	font-weight: bold;
	color: #ad0000;
	flex: none;
}
.contact-list-unit-inner-bottom{
    display: flex;
    align-items: flex-start;
}
.contact-list-unit-inner-bottom-left{
    font-size: clamp( 10px , 1.6vw , 16px);
	color: #868686;
	line-height: 2;
	flex:none;
    width: calc( 673 / 1440 * 100% );
    text-align: justify;
    margin-top: 10px;
}
.contact-list-unit-inner-bottom-right{
    flex: 1;
    margin-left: clamp( 30px , 6.5vw , 65px );
    color: #000000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.contact-list-unit-inner-bottom-right-unit{
    display: flex;
    margin-top: 10px;
    margin-right: 10px;
    flex:none;
    align-items: center;
}
.contact-list-unit-inner-bottom-right-unit-left{
    display: flex;
    align-items: center;
    flex:none;
    font-size: clamp( 8px , 1.4vw , 14px );
}
.contact-list-unit-inner-bottom-right-unit-left-left{
    width:clamp( 15px,2vw,20px );
}
.contact-list-unit-inner-bottom-right-unit-left-center{
    min-width: clamp(30px,4.7vw,47px);
    text-align-last: justify;
    flex: none;
    margin-left: 5px;
}
.contact-list-unit-inner-bottom-right-unit-right{
    margin-left: clamp(10px,3vw,30px);
    font-size:clamp( 10px , 1.8vw , 18px );
}
.contact-list-unit-inner-bottom-right-unit-right a{
    font-size: inherit;
    color: inherit;
}
.contact-list-unit-inner-top-right{
    flex:1;
    margin-left: clamp( 30px , 6.5vw , 65px );
}
.contact-list-unit-inner-top-right-inner{
    display: inline-flex;
    flex-wrap: wrap;
    padding: 7px clamp( 10px,2vw,20px );
    background-color: #efefef;
	border-radius: 10px;
	align-items: center;
}
.contact-list-unit-inner-top-right-unit{
    flex:none;
    margin-left: clamp( 20px,3vw,30px );
}
.contact-list-unit-inner-top-right-unit:first-of-type{
    margin-left: 0;
}
.contact-list-unit-inner-top-right-unit-img{
    height: clamp( 15px , 2vw , 20px );
}
.contact-list-unit-inner-top-right-unit-text{
    font-size: clamp( 10px , 1.8vw , 18px );
    color: #ad0000;
}
.contact-list-unit-inner-top-right-unit1{
    display: flex;
    flex:none;
    margin-left: clamp( 20px,3vw,30px );
    align-items: center;
}
.contact-list-unit-inner-top-right-unit1:first-of-type{
    margin-left: 0;
}
.contact-list-unit-inner-top-right-unit1-left{
    height: clamp( 15px , 2vw , 20px );
    flex:none;
}
.contact-list-unit-inner-top-right-unit1-right{
    flex:none;
    margin-left: 10px;
    font-size: clamp( 10px , 1.8vw , 18px );
    color: #ad0000;
}
@media (max-width:1440px){
    .contact-list-unit-inner-bottom-left,.contact-list-unit-inner-top-left{
        width: calc(500 / 1440 * 100%);
    }
    .contact-list-unit-inner-bottom-right-unit-right{
        font-size: clamp(8px, 1.4vw, 14px);
    }
}
@media (max-width:992px){
    .contact-list-unit-inner-bottom,.contact-list-unit-inner-top{
        display: block;
    }
    .contact-list-unit-inner-bottom-left,.contact-list-unit-inner-top-left{
        width: 100%;
    }
    .contact-list-unit-inner-bottom-right,.contact-list-unit-inner-top-right{
        margin-left: 0;
    }
    .contact-list-unit-inner-top-right{
        margin-top: 10px;
    }
    .contact-list-unit-red1{
        top: 20px;
    }
}
@media (max-width:576px){
    .column-title{
        width: 31vw;
    }
    .contact-list-unit-inner-top-left{
        font-size: 4.73vw;
    }
    .contact-list-unit-inner-bottom-left{
        font-size: 3.73vw;
    }
    .contact-list-unit-inner-bottom-right-unit-left{
        font-size: 3.73vw;
    }
    .contact-list-unit-red1{
        height: 45px;
        top: 14px;
    }
    .contact-list-unit-red2{
        height: 30px;
    }
    .contact-list-unit-inner-bottom-right-unit-right{
        font-size: 3.73vw;
    }
    .contact-list-unit-inner-bottom-right-unit-left-left{
        width:5vw;
    }
    .contact-list-unit-inner-top-right-unit-img{
        height: 5vw;
    }
    .contact-list-unit-inner-top-right-unit-text{
        font-size: 3.73vw;
    }
    .contact-list-unit-inner-top-right-unit1-left{
        height: 5vw;
    }
    .contact-list-unit-inner-top-right-unit1-right{
        font-size: 3.73vw;
    }
    .contact-list-unit-inner-bottom-right{
        display: block;
    }
    .contact-list-unit-inner-bottom-right-unit-right{
        flex:1;
        word-break: break-all;
        overflow-wrap: break-word;
        word-wrap: break-word;
        /* 可选：防止空白符折叠 */
        white-space: pre-wrap;
        /* 可选：超出隐藏（不需要可删掉） */
        overflow: hidden;
    }
    .contact-list-unit-inner-bottom-right-unit{
        align-items: flex-start;
    }
    .contact-list-unit-inner-bottom-right-unit-left-center{
        min-width: 13vw;
    }
}